TKDIFF(1)

NAME
tkdiff - A graphical "diff" utility.

SYNOPSIS
tkdiff to interactively pick files. tkdiff <file1> <file2> to compare two files. tkdiff -conflict <file> to merge a file with conflict markers generated by "merge" or "cvs", The file is split into two temporary files which you can then merge as usual. tkdiff <file> to compare <file> with the most recent version checked into CVS/SCCS/RCS (checked for in that order). tkdiff -r <file> to compare <file> with the most recent version checked in. tkdiff -r<rev> <file> to compare <file> with revision <rev> of <file>. tkdiff -r<rev> -r <file> to compare revision <rev> of <file> with the most recent version checked in. tkdiff -r<rev1> -r<rev2> <file> to compare revisions <rev1> and <rev2> of <file>.

DESCRIPTION
A graphical "diff" utility. Online help is available by hitting the "help" button.

AUTHOR
John Klassa <klassa@ipass.net> Warren Jones, Peter Brandstrom.